@charset "utf-8";

/* ==============================
   Base style
   ============================== */

#NR-wrapper h1,
#NR-wrapper h2,
#NR-wrapper h3,
#NR-wrapper h4,
#NR-wrapper h5,
#NR-wrapper h6 {
	line-height: 1.35;
	margin: .5em 0;
}

#NR-wrapper-in {
	font-size: 15px;
}

#NR-wrapper-in h1,
#NR-wrapper-in h2 {
	font-size: 24px;
}

#NR-wrapper-in h3,
#NR-sub h2 {
	font-size: 20px;
}

#NR-wrapper-in h4,
#NR-sub h3 {
	font-size: 16px;
}

#NR-sub h4 {
	font-size: 14px;
}

#NR-wrapper-in .unit {
	margin-bottom: 15px;
}

#NR-wrapper-in p {
	margin: 0.5em 0;
	line-height: 1.5;
}

#NR-wrapper-in ul li,
#NR-wrapper-in ol li {
	line-height: 1.5;
	margin-bottom: .1em;
}

#NR-nav-main {
	background: #2a497f;
}

#NR-wrapper .aside h2 {
	margin: 1em;
}

.unit-in {
	margin: 0 20px;
}

.aside {
	margin-bottom: 20px;
}

del {
	text-decoration: line-through;
}

/* ==============================
   Module
   ============================== */

/* list */
.nr-list-link li a:link {
	color: #36c;
}

.nr-list-link li a:visited {
	color: #609;
}

.sv-order-list dt {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: .5em;
	padding: 5px 10px;
	position: relative;
}

.sv-order-list dd {
	font-size: 14px;
	padding: 0 0 .5em 1em;
}

.col2 dd {
	display: inline-block;
	width: 45%;
}

.col3 dd {
	display: inline-block;
	width: 30%;
}

.nr-list-word {
	display: none;
}

.nr-list-word .nr-word-block {
	margin: 0 0 20px;
}

.nr-list-word .nr-word-block li.word-etc {
	width: 60px;
}

.nr-list-word .nr-word-block li a:hover {
	background: #2a497f;
}

/* search */
.search-unit {
	background: #eee;
	display: inline-block;
	padding: 10px 20px;
}

/* search-form */
input.nr-search-txt,
.nr-search-select,
input.nr-search-btn {
	font-size: 14px;
	height: 35px;
	line-height: 35px;
}

input.nr-search-txt {
	width: 380px;
}

.nr-search-select {
	border: 1px solid #ddd;
	padding: 0 0 0 10px;
	max-width: 150px;
	width: auto;
}

.strong-txt {
	font-weight: bold;
}

/* article
   ------------------------------ */
.article .unit a {
	text-decoration: underline;
}

table.t01,
.article table {
	margin-bottom: 12px;
	width: 100%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

table.t01 td,
.article table td {
	padding: 4px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	vertical-align: middle;
}

table.t01 th,
.article table th {
	font-weight: normal;
	background-color: #f9f9f9;
	padding: 4px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	vertical-align :middle;
}

table.t01 b,
.article table b {
	font-weight: bold;
}

/* sub
   ------------------------------ */
.aside {
	border: 1px solid #ccc;
}

#NR-wrapper-in .sv-search .sv-order-list li {
	border-top: 1px solid #ccc;
	margin: 0;
}

.sv-search .sv-order-list dt {
	font-weight: normal;
	font-size: 16px;
	margin: 0;
	padding: 10px 20px;
}

.sv-search .sv-order-list dt.js-open {
	color: #fff;
	background: #333;
}

.sv-search .sv-order-list dt.js-open:hover {
	background: #333;
}

.sv-search .sv-order-list dd {
	display: none;
	padding: 0;
	margin: 15px 20px 15px 40px;
	position: relative;
}

.sv-search .sv-order-list dd a {
	display: block;
}

.sv-search .sv-order-list dt:hover {
	cursor: pointer;
	background: #eee;
}

.sv-search .sv-order-list dt:after {
	color: #ccc;
	content: '\f067';
	font-family: 'FontAwesome';
	font-size: 16px;
	right: 20px;
	position: absolute;
}

.sv-search .sv-order-list dt.js-open:after {
	content: '\f00d';
	color: #fff;
}

.sv-search .sv-order-list dd:after {
	color: #ccc;
	content: '\f0da';
	font-family: 'FontAwesome';
	font-size: 14px;
	left: -15px;
	top: 0;
	position: absolute;
}

/* common
   ------------------------------ */
.txt-center {
	text-align: center;
}

.txt-right {
	text-align: right;
}

/* ttl */
.nr-ttl-a,
.nr-ttl-c {
	border-color: #ccc;
}

/* footer */
.footer-btn a {
	color: #333;
	font-size: 13px;
}

/* fa-icons */
.fa-bell-o,
.fa-question,
.fa-search,
.fa-files-o,
.fa-info,
.fa-flag,
.fa-paper-plane-o,
.fa-red {
	color: #c33;
}

.fa-chevron-right {
	margin-left: .5em;
}

/* js */
.nr-form .js-hidden {
	display: none;
}

.nr-form .js-visible {
	display: table;
	-webkit-animation: fadein .3s linear 0s 1;
	animation: fadein .3s linear 0s 1;
}

@-webkit-keyframes fadein {
	0%{
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes fadein {
	0%{
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/* right now
   ------------------------------ */
.rn_Hide {
	display: none;
}

.rn_List {
	margin: 1em 0 2em;
	padding: 0 0 0 5px;
}

.rn_List li,
.rn_Multiline li,
.rn_RelatedAnswers li {
	font-size: 14px;
	line-height: 1.2;
	margin-bottom: .75em;
	margin-left: 15px;
	position: relative;
}

.rn_List li:before,
.rn_Multiline li:before,
.rn_RelatedAnswers li:before {
	color: #ccc;
	content: '\f0da';
	font-family: 'FontAwesome';
	font-size: 14px;
	left: -15px;
	position: absolute;
}

.nr-form {
	margin: 20px 0;
}

.nr-form .nr-form-table dd.nr-form-block {
	padding: 15px 10px;
}

.rn_Label {
	display: none !important;
}

.form-required {
	background: #e80018;
	border-radius: 3px;
	font-size: 12px;
	float: right;
	padding: 2px 4px;
	vertical-align: middle;
}

.rn_FormSubmit {
	margin: 30px 0;
	text-align: center;
}

.nr-form input[type=submit] {
	font-size: 14px;
	padding: 0 40px;
	background: #36c;
	border-radius: 4px;
	box-shadow: -1px -2px 1px 1px #24478e inset;
	border-style: none;
	color: #fff;
	height: 40px;
	line-height: 40px;
	-webkit-appearance: none;
	opacity: 1;
	width: auto;
	display: inline-block;
}

.nr-form input[type=submit]:hover {
	opacity: .6;
	cursor: pointer;
}

.nr-form .rn_TextInput .rn_Email,
.nr-form .rn_TextInput .rn_Text,
.nr-form .rn_TextInput .rn_Password,
.nr-form .rn_TextInput .rn_TextArea,
.nr-form select {
	border: 1px solid #b1b1b1;
}

.nr-form .rn_TextInput .rn_Email,
.nr-form .rn_TextInput .rn_Text,
.nr-form .rn_TextInput .rn_Password,
.nr-form .rn_TextInput .rn_TextArea {
	width: 100%;
}

select {
	background: #fff;
}

.nr-form .nr-form-table dd {
	background: #f3f3f3;
}

.rn_TextInput,
.rn_ProductCategoryInput,
.rn_SelectionInput,
.rn_DateInput {
	margin-bottom: 0;
}

#NR-wrapper-in p.form-caution {
	padding: 5px;
	margin: 20px 0 0;
}

.nr-form input[type="submit"][disabled] {
	background-color: #ccc;
	box-shadow: -1px -2px 1px 1px #aaa inset;
	cursor: default;
}

.nr-form input[type="submit"][disabled]:hover {
	opacity: 1;
}

.yui3-overlay {
	position: relative !important;
	top: 0px !important;
	left: 0px !important;
	z-index: 100 !important;
}

.rn_TextInput .rn_MaskOverlay,
.rn_TextInput .rn_HintBox {
	background-color:#eee;
	border:1px solid #ccc;
	opacity:.9;
	padding:11px;
	position:absolute;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	-moz-box-shadow:2px 2px 2px #888;
	-webkit-box-shadow:2px 2px 2px #888;
	color: #e80018;
	margin-top: 5px;
}

.rn_MessageBox {
	border: 2px solid #e80018;
	margin-bottom: 20px;
}

.rn_MessageBox > div {
	margin: 1em 0 1em 1em;
}

.rn_MessageBox > div a {
	color: #e80018;
}

.rn_MessageBox > div b:before {
	content: '\f063';
	color: #e80018;
	font-family: 'FontAwesome';
	margin-right: .5em;
}

.rn_ScreenReaderOnly {
	position: absolute;
	height: 1px;
	left: -10000px;
	overflow: hidden;
	top: auto;
	width: 1px;
}

.rn_ResultInfo {
	padding-bottom: 0;
}

.rn_ResultInfo .rn_Results span {
	font-weight: bold;
}

.rn_Results {
	margin-bottom: 20px;
}

.rn_Paginator {
	margin: 30px 0;
	padding: 0;
	font-size: 100%;
	text-align: center;
}

.rn_Paginator a,
.rn_Paginator .rn_CurrentPage {
	border: 1px solid #ccc;
	margin: 0 5px;
	font-size: 14px;
	padding: 4px 9px 3px;
	vertical-align: top;
}

.rn_Paginator .rn_CurrentPage {
	background: #000080;
	color: #fff;
}

#NR-wrapper-in .input-add-btn {
	text-align: center;
	margin: 30px 0 50px;
}

.input-add-btn a {
	border: 1px solid #b1b1b1;
	background: #fff;
	border-radius: 4px;
	color: #666;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	padding: 10px 40px;
	position: relative;
	width: auto;
	min-width: 450px;
}

.input-add-btn a:hover {
	background: #999;
	text-decoration: none;
	color: #fff;
}

.input-add-btn .fa-plus-circle {
	font-size: 20px;
	position: absolute;
	left: 10px;
	top: 18px;
}

/* search-form */
.nr-search {
	margin-bottom: 0;
}

.rn_KeywordText input {
	border: 1px solid #B1B1B1;
	box-sizing: border-box;
	font-size: 14px;
	padding: 0 10px;
	width: 380px;
	height: 40px;
}

.rn_KeywordText,
.rn_ProductCategorySearchFilter,
.rn_SearchButton {
	float: left;
}

.rn_ProductCategorySearchFilter button {
	margin-left: 5px;
	min-width: 180px !important;
	min-height: 40px !important;
	padding: 0 0 0 10px !important;
}

.rn_SearchButton .rn_SubmitButton {
	color: #333;
	font-weight: normal;
	background-color: #ffd700;
	border: none;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 14px;
	height: 40px;
	margin-left: 5px;
	padding: 0 15px;
	width: 65px;
}

.rn_SearchButton .rn_SubmitButton:hover {
	background-color: #ffe711;
	cursor: pointer;
}

/*Answer*/
.rn_AnswerDetail {
	margin-bottom: 20px;
}

.rn_AnswerDetail a {
	text-decoration: underline;
}

.rn_AnswerFeedback {
	background-color: #f6f7f9;
	border: 1px solid #e9ebee;
	border-radius: 2px;
	text-align: center;
	padding: 5px 0 10px;
}

.rn_AnswerFeedback .rn_Title {
	font-weight: bold;
	margin: 0;
	padding: 10px;
	border-bottom: none;
	font-size: 14px;
	margin-bottom: 0px;
}

.rn_AnswerFeedback button {
	display: inline-block;
	border: 1px solid #d0d0d0;
	border-radius: 2px;
	width: 6em;
	padding: 0.5em 0;
	margin: 0 10px 4px;
	text-decoration: none;
	font-weight: bold;
	background: #ebebeb;
}

.rn_AnswerFeedback button:hover {
	cursor: pointer;
}

.rn_AnswerFeedback .rn_ThanksLabel {
	display: block;
	margin-top: 1em;
}

.rn_RelatedAnswers {
	margin-bottom: 20px;
}

#NR-wrapper-in .rn_RelatedAnswers h2 {
	font-weight: bold;
	font-size: 16px;
}

div.rn_Content .rn_List li.rn_Item span.rn_Title a {
	text-decoration: none;
}

.rn_Multiline .rn_Element1,
.rn_Multiline .rn_Element2,
.rn_Multiline .rn_Content li span {
	font-size: 100%;
}

.rn_Hidden {
	display: none;
}

.ygtvitem {
	font-size: 16px;
	margin-bottom: 14px;
}

#NR-wrapper-in .rn_AnnouncementText .unit {
	margin-bottom: 30px;
}

.scrollBox {
	border: 1px solid #e3e3e3;
	padding: 10px;
	margin-bottom: 20px;
	height: 250px;
	overflow: auto;
	line-height: 1.4;
	font-size: 13px;
}

.scrollBox dl,
.scrollBox ul,
.scrollBox ol {
	margin: 1em;
}

.scrollBox dt {
	margin: 10px 0;
	padding: 5px 0;
	border-bottom: 1px solid #ccc;
}

.scrollBox dd {
	margin-bottom: 20px;
}

.chat-start .NR-rwd #NR-sp-menu {
	display: none !important;
}

.chat-start #NR-wrapper,
.chat-start #NR-footer {
	min-width: 680px;
}

.chat-start #NR-header-in,
.chat-start #NR-footer-in,
.chat-start .NR-tpath,
.chat-start #NR-wrapper-in,
.chat-start .NR-search-in {
	width: 650px;
	margin: 0;
}

.chat-start .nr-form .nr-form-table.nr-col2 dt {
	width: 160px;
}

@media screen and (max-width: 599px){
	.NR-rwd #NR-header-util,
	.NR-rwd #NR-header-logo-sv img,
	.NR-rwd #NR-sub,
	.NR-rwd #NR-nav-sub,
	.NR-rwd #NR-footer-sv,
	.NR-rwd #NR-footer-link,
	.NR-rwd .NR-pr {
		display: none !important;
	}
	/* rn overwrite start */
	html,
	html[lang="ja-JP"],
	html[lang="ja-JP"] input,
	html[lang="ja-JP"] textarea,
	html[lang="ja-JP"] select,
	h2,
	h3,
	h4,
	h5,
	h6,
	.rn_MobileProductCategoryInput button,
	input[type="submit"],
	button {
		font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Arial, Sans-serif;
	}

	body,
	header {
		text-shadow: none;
	}

	select,
	textarea,
	input:not([type="image"]) {
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}

	input[type="submit"]:focus,
	input[type="submit"]:hover,
	button:focus,
	button:hover {
		-webkit-animation-name: none;
	}

	label {
		display: inline;
	}

	form {
		width: 100%;
	}

	.rn_MobileProductCategorySearchFilter .rn_FilterDisplay {
		border: none;
	}

	.search-unit .rn_MobileProductCategorySearchFilter .rn_LinkOpener {
		border: 1px solid #B1B1B1;
		background: #fff;
		display: block;
		padding: 12px 25px 12px 10px;
		width: 100%;
		position: relative;
		font-weight: normal;
		text-align: center;
		color: #333;
		margin-bottom: 10px;
	}

	.rn_MobileProductCategorySearchFilter .rn_FilterItem,
	.rn_MobileProductCategorySearchFilter .rn_FilterItem.rn_Selected {
		-moz-border-image: none;
		-webkit-border-image: none;
		color: #36c;
		margin: 10px 0 20px;
		text-shadow: none;
		padding: 0;
		height: auto;
		font-weight: normal;
	}
	
	.rn_MobileProductCategorySearchFilter .rn_FilterItem.rn_Selected:before {
		color: #999;
		content: '>';
		font-family: monospace;
		margin: 0 5px;
	}

	.rn_SearchButton .rn_SubmitButton {
		background: #ffd700;
		margin: 0 auto;
		width: 100%;
		text-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}

	#rn_FileAttach,
	#rn_AnswerText {
		clear: both;
		font-size: 100%;
		line-height: 1.6;
		padding: 0;
	}

	.rn_AnswerFeedback button {
		color: #333;
		text-align: center;
		text-decoration: none;
		text-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
	/* rn overwrite end */

	#NR-wrapper-in h1 {
		font-size: 22px;
	}

	#NR-wrapper-in h2 {
		font-size: 20px;
	}

	#NR-wrapper-in h3 {
		font-size: 16px;
	}

	.NR-rwd #NR-nav-main li.NR-now a {
		background: #2a497f;
	}

	#NR-wrapper-in ul li, #NR-wrapper-in ol li {
		margin-bottom: .5em;
	}

	.search-unit {
		padding: 14px 10px;
		width: 100%;
	}

	.rn_KeywordText input,
	input.nr-search-txt {
		padding: 0 5px;
		width: 100%;
	}

	.rn_KeywordText {
		width: 78%;
	}

	.rn_SearchButton {
		margin-left: 5px;
		width: 20%;
	}

	.rn_ErrorMessage {
		background: none;
	}

	.sv-order-list dl {
		margin-bottom: 20px;
	}

	.sv-order-list dt {
		background: #333;
		border-left: 0;
		color: #fff;
		font-weight: normal;
		padding: 10px 10px;
		border-radius: 2px;
	}

	.sv-order-list dt.js-open {
		opacity: .6;
	}

	.sv-order-list dd {
		display: block;
	}

	.nr-ttl-c {
		border-bottom: none;
		padding: 0;
	}

	.nr-btn-more a {
		width: 80%;
	}

	.nr-list-link li {
		font-size: 14px;
	}

	.nr-list-word {
		display: block;
	}

	.nr-list-word .nr-word-block li.word-etc {
		width: 35%;
	}

	.nr-list-word .nr-word-block li a:link,
	.nr-list-word .nr-word-block li a:visited {
		font-size: 16px;
		padding: 10px;
	}

	.nr-list-word .nr-word-block li a:hover {
		background: #eee;
	}

	.col2 dd,
	.col3 dd {
		width: 100%;
	}

	.article .unit h2 {
		font-weight: bold;
	}

	.nr-form .nr-form-table dt {
		text-align: left;
		padding: 1em .8em;
		font-size: 14px;
	}

	.nr-form .nr-form-table.nr-col2 dd.nr-form-block {
		padding: 15px 10px;
		border: 1px solid #e3e3e3;
		border-top: none;
		background: none;
	}

	.nr-form .nr-form-line {
		padding: 0;
	}

	.nr-form select {
		width: 100%;
	}

	.nr-form .rn_DateInput select {
		width: 25%;
		margin-bottom: 10px;
	}

	#NR-wrapper-in p.form-caution {
		font-size: 12px;
		font-weight: bold;
	}

	.input-add-btn a {
		box-sizing: border-box;
		font-size: 14px;
		text-align: left;
		line-height: 1.4;
		height: auto;
		padding: 10px 10px 10px 35px;
		min-width: 0;
	}

	.input-add-btn .fa-plus-circle {
		font-size: 20px;
		top: auto;
	}

	.form-required {
		float: none;
		margin-left: 1em;
	}

	.rn_PageLinks a {
		display: none;
	}

	.nr-search-select {
		padding: 0 0 0 5px;
		font-size: 12px;
	}

	input.nr-search-btn {
		float: right;
	}

	.chat-start .nr-form .nr-form-table.nr-col2 dt {
		width: 100%;
	}

	.rn_RelatedAnswers h2 {
		background: none;
		border-top: none;
		border-bottom:none;
		color:#333;
		padding:0;
		text-shadow: none;
	}

}